{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646",
  "scrapedAt": "2025-12-17T09:12:51.464Z",
  "page": 646,
  "count": 10,
  "items": [
    {
      "date": "18 เม.ย. 2565",
      "no": "ปท 0023.3/ว5992",
      "title": "จัดทำแผนงานโครงการ/กิจกรรม ภายใต้ (ร่าง)แผนปฏิบัติการด้านการบริหารจัดการแรงงานนอกระบบ พ.ศ.2566-2570 (ประกาศมาแล้ว 1338 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=จัดทำแผนงานโครงการกิจกรรม ภายใต้ (ร่าง)แผนปฏิบัติการด้านการบริหารจัดการแรงงานนอกระบบ พ.ศ.2566-2570.pdf&filepath=dispatch_upload/backend/core_dispatch_282104_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=จัดทำแผนงานโครงการกิจกรรม ภายใต้ (ร่าง)แผนปฏิบัติการด้านการบริหารจัดการแรงงานนอกระบบ พ.ศ.2566-2570.pdf&filepath=dispatch_upload/backend/core_dispatch_282104_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "18 เม.ย. 2565",
      "no": "ปท 0023.5/ 5839",
      "title": "ขอรับเงินบำนาญปกติ นางอริยา พึ่งธรรม (ประกาศมาแล้ว 1338 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-418090320.pdf&filepath=dispatch_upload/backend/core_dispatch_282102_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-418090320.pdf&filepath=dispatch_upload/backend/core_dispatch_282102_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "18 เม.ย. 2565",
      "no": "ปท 0023.3/ว5990",
      "title": "ขอให้ปิดบัญชีเงินฝากธนาคารพร้อมทั้งโอนเงินคงเหลือและดอกเบี้ยผ่านระบบ Teller Payment (ประกาศมาแล้ว 1338 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอให้ปิดบัญชีเงินฝากธนาคารพร้อมทั้งโอนเงินคงเหลือและดอกเบี้ยผ่านระบบ Teller Payment.pdf&filepath=dispatch_upload/backend/core_dispatch_282101_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอให้ปิดบัญชีเงินฝากธนาคารพร้อมทั้งโอนเงินคงเหลือและดอกเบี้ยผ่านระบบ Teller Payment.pdf&filepath=dispatch_upload/backend/core_dispatch_282101_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.3/ว5904",
      "title": "แนวทางและมาตรการรณรงค์เพื่อสืบสานคุณค่าทางวัฒนธรรมเนื่องในประเพณีสงกรานต์ พุทธศักราช 2565 ฯ (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางและมาตรการรณรงค์เพื่อสืบสานคุณค่าทางวัฒนธรรมเนื่องในประเพณีสงกรานต์ พุทธศักราช 2565 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282012_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางและมาตรการรณรงค์เพื่อสืบสานคุณค่าทางวัฒนธรรมเนื่องในประเพณีสงกรานต์ พุทธศักราช 2565 ฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_282012_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.3/ว1087",
      "title": "ขอความอนุเคราะห์ตอบ แบบรายงานผลการดำเนินงานตามแนวทางปฏิบัติงานเพื่อขับเคลื่อนการจัดการพื้นที่สีเขียวอย่างยั่งยืน (ระยะแรก) พ.ศ. 2565 (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตอบรายงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_282010_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอความอนุเคราะห์ตอบรายงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_282010_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.5/ 5840",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (อบต.บ้านปทุม).pdf&filepath=dispatch_upload/backend/core_dispatch_281993_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (อบต.บ้านปทุม).pdf&filepath=dispatch_upload/backend/core_dispatch_281993_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.5/ว5818",
      "title": "การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 2 (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_281992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนเงินจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2565 งบเงินอุดหนุน เงินอุดหนุนทั่วไปเงินอุดหนุนสำหรับดำเนินการตามอำนาจหน้าที่และภารกิจถ่ายโอน งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_281992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.5/ 5812",
      "title": "โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (อบต.บึงบอน).pdf&filepath=dispatch_upload/backend/core_dispatch_281991_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โอนเงินกองทุนบำเหน็จบำนาญข้าราชการส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2565 (อบต.บึงบอน).pdf&filepath=dispatch_upload/backend/core_dispatch_281991_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.3/ว1083",
      "title": "การสำรวจพื้นที่สีเขียวและพื้นที่ที่มีความเหมาะสมในการดำเนินการปลูกต้นไม้เพื่อเพิ่มพื้นที่สีเขียว (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การสำรวจพื้นที่สีเขียวและพื้นที่ที่มีความเหมาะสมในการดำเนินการปลูกต้นไม้เพื่อเพิ่มพื้นที่สีเขียว.pdf&filepath=dispatch_upload/backend/core_dispatch_281986_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การสำรวจพื้นที่สีเขียวและพื้นที่ที่มีความเหมาะสมในการดำเนินการปลูกต้นไม้เพื่อเพิ่มพื้นที่สีเขียว.pdf&filepath=dispatch_upload/backend/core_dispatch_281986_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    },
    {
      "date": "12 เม.ย. 2565",
      "no": "ปท 0023.3/ว5881",
      "title": "การขับเคลื่อนการดำเนินงานขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืนตามหลักปรัชญาของเศรษฐกิจพอเพียงในระดับพื้นที่ (ประกาศมาแล้ว 1344 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_281978_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การขับเคลื่อนการดำเนินงานขจัดความยากจนและพัฒนาคนทุกช่วงวัยอย่างยั่งยืน.pdf&filepath=dispatch_upload/backend/core_dispatch_281978_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 646,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/646"
    }
  ]
}